<div class="loan-modal-backdrop backdrop-hidden"></div>

<div class="get-quote-form">

  <h2 class="get-quote__title">${properties.getInstantTitle}</h2>

  <div class="get-quote-calc-wrap">
    <!-- <form action="" class="get-quote-amount">
      <label for="loan-amt-quote">${properties.loanAmtLabel}</label>
      <div class="get-quote-inp-wrap">
        <button class="get-quote-dec">
          <img
        src="${properties.minusIcon}"
        alt="Minus Button">
        </button>
        <input type="text" name="loan-amt-quote" id="loan-amt-quote" value="${properties.valueAmount}">
        <button class="get-quote-inc">
          <img
        src="${properties.plusIcon}"
        alt="Plus Button">
        </button>
      </div>
      <button type="submit" class="get-quote-btn">${properties.getQuoteBtn}</button>
    </form> -->
    <form class="get-quote-amount">
      <label for="loan-amt-quote">${properties.loanAmtLabel}</label>
      <div class="get-quote-inp-wrap">
        <button type="button" class="get-quote-dec">
          <img
        src="${properties.minusIcon}"
        alt="Minus Button">
        </button>
        <input type="text" name="loan-amt-quote" id="loan-amt-quote" value="${properties.valueAmount}">
        <button type="button" class="get-quote-inc">
          <img
        src="${properties.plusIcon}"
        alt="Plus Button">
        </button>
      </div>
      <button type="submit" class="get-quote-btn">${properties.getQuoteBtn}</button>
    </form>
  </div>
</div>